Subject: Re: GIF to IFF Conversion (fwd)
From: [email-masked]
To: [email-masked]
Date: Tue, 2 Aug 94 08:30:31 PDT

>> I'm looking for a way to convert GIF images to IFF.  I have some really 
>> great fractals which I'd like to use as backgrounds or wrap around objec
>> I'd consider an inexpensive commercial program as well, but money is a 
>> definite consideration.

Your best solution is our ImageFX package.  It comes with all the file
format tools you'll need with no expensive extra packages to buy.

For PD/Shareware solutions try REND24 by the author of ImageFX.  It can
load a GIF and resave it as an IFF image.

Kermit Woodall
Nova Design, Inc.
[email-masked]